# legend[en]
![component-Legend][legend-01]

A component that sets the status value and creates a category based on the set status.

## properties

1. Row : Determine how many rows the category should be represented.  
2. Column : Determine how many columns the category should be represented.  
3. Direction : The direction in which the category will be represented.  
4. Round : Determine the roundness of the edges.  
5. field : Specify which field values ​​in the data are fields that determine the status value.  
6. Default color : The color to be displayed by default if it is not in the status range.  
7. Status setting : Specify the status range and color of the values.  ![Status setting][legend-02]


[legend-01]: ../images/legend-01.png
[legend-02]: ../images/legend-02.png